apiVersion: helm.crossplane.io/v1beta1
kind: Release
metadata:
  name: emissary-ingress
  namespace: crossplane-system
spec:
  providerConfigRef:
    name: helm-provider
  forProvider:
    chart:
      name: emissary-ingress
      repository: https://app.getambassador.io
      version: 8.0.0
    namespace: emissary
    values:
      service:
        type: LoadBalancer
      replicaCount: 2
